Skip to main content
`Ctrl`+`K`
scipy.spatial.Rectangle.

# split

Rectangle.split(d, split)

  Produce two hyperrectangles by splitting.

  In general, if you need to compute maximum and minimum distances to the children, it can be done more efficiently by updating the maximum and minimum distances to the parent.

  Parameters:
    d int

      Axis to split hyperrectangle along.

    split float

      Position along axis d to split at.